Opam Package conf-libuv.1

Package info

opam-nameconf-libuv
opam-version1
synopsisVirtual package relying on a libuv system installation
descriptionThis package can only install if libuv 1.0 or later is installed on the system.
authors
  • Ryan Dahl
  • Bert Belder
  • et al.
homepagehttps://github.com/libuv/libuv
licenseMIT
deps (1)
revdeps(0)
metas(0)
libraries(0)

Package modules

Package sources

conf-libuv

Package files